<!--
SPDX-FileCopyrightText: 2023 eclipse foundation
SPDX-License-Identifier: EPL-2.0
-->

# Notices for Eclipse Common Build Infrastructure

This content is produced and maintained by the Eclipse Common Build
Infrastructure project.

* Project home: https://projects.eclipse.org/projects/technology.cbi

## Trademarks

Eclipse Common Build Infrastructure, and Common Build Infrastructure are
trademarks of the Eclipse Foundation.

## Copyright

All content is the property of the respective authors or their employers. For
more information regarding authorship of content, please consult the listed
source code repository logs.

## Declared Project Licenses

This program and the accompanying materials are made available under the terms
of the Eclipse Public License 2.0 which is available at
https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

SPDX-License-Identifier: EPL-2.0 

## Source Code

The project maintains the source code repositories as listed on 
https://projects.eclipse.org/projects/technology.cbi/developer

## Third-party Content

This project leverages the following third party content.

## Cryptography

Content may contain encryption software. The country in which you are currently
may have restrictions on the import, possession, and use, and/or re-export to
another country, of encryption software. BEFORE using any encryption software,
please check the country's laws, regulations and policies concerning the import,
possession, or use, and re-export of encryption software, to see if this is
permitted.
